【活用ガイド】

[English]

JVNDB-2008-000052

株式会社ディーアイシー製 shop_v50 および shop_v52 におけるクロスサイトスクリプティングの脆弱性

概要

ショッピングカート用のソフトウェアである shop_v50 および shop_v52 には、クロスサイトスクリプティングの脆弱性が存在します。

株式会社ディーアイシーが提供する shop_v50 および shop_v52 は、ショッピングカート用のソフトウェアです。shop_v50 および shop_v52 には、クロスサイトスクリプティングの脆弱性が存在します。

本脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者:植木 修也 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


株式会社ディーアイシー
  • shop_v50 バージョン3.0 およびそれ以前
  • shop_v52 バージョン2.0 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
ベンダが提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

株式会社ディーアイシー
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-3935
参考情報

  1. JVN : JVN#79914432
  2. National Vulnerability Database (NVD) : CVE-2008-3935
  3. JVN iPedia (English) : JVNDB-2008-000052
更新履歴

[2008年09月03日]
  掲載